<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Update</title>
        <link rel="stylesheet" href="style.css" />
        <link rel="stylesheet" href="validate.css" />
        <script src="validate_pw.js"></script>
    </head>
    <body>
        <hgroup>
            <h1>Update</h1>
            <h2>Auth only LDAP</h2>
        </hgroup>
        <form name="ldap" method="POST" action="update_pw.php">
            <table>
                <tr>
                    <td>Current PW</td>
                    <td><input type="password" name="old_pw" /></td>
                </tr>
                <tr>
                    <td>New PW</td>
                    <td><input type="password" name="pw" /></td>
                </tr>
                <tr>
                    <td>retype PW</td>
                    <td><input type="password" name="check" /></td>
                </tr>
                <tr>
                    <td colspan="2"><input type="button" value="Update" /></td>
                </tr>
            </table>
        </form>
        <a href=".">cancel</a>
    </body>
</html>